The Oslo team is pleased to announce release 1.9.0 of cliff.

This is primarily a bug-fix release, but does include a requirements update.

For more details, please see the git log history below and
 https://launchpad.net/python-cliff/+milestone/1.9.0

Please report issues through launchpad:
 https://bugs.launchpad.net/python-cliff

----------------------------------------

Changes in openstack/cliff  1.8.0..1.9.0

f6e9bbd print the real error cmd argument
a5fd24d Updated from global requirements

  diffstat (except docs and test files):

 cliff/commandmanager.py            | 3 ++-
 requirements.txt                   | 2 +-
 3 files changed, 5 insertions(+), 2 deletions(-)

  Requirements updates:

 diff --git a/requirements.txt b/requirements.txt
 index 4d3ccc9..bf06e82 100644
 --- a/requirements.txt
 +++ b/requirements.txt
 @@ -10 +10 @@ six>=1.7.0
 -stevedore>=0.14
 +stevedore>=1.1.0  # Apache-2.0

_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to